body
{
    background-color: #E5D2BC;
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
}

a
{
       color: #630409;
       text-decoration: underline;
       
}

#zone-header
{
    position: relative
}

#zone-header img.logo
{
    position:absolute;
    left:52px;
    top:125px;
}

.calendar-full a
{
color: #A74724;
}

#zone-header ul#navmenu a
{
    color: #630409;   
    border-right: 1px #630409 solid;
}

#zone-header ul#navmenu a:hover, #zone-header ul#navmenu li ul li a
{
    background: #E5D2BC;   
}

#zone-header ul#navmenu li:hover a
{
        background: #E5D2BC;   
}

 #zone-header ul#navmenu li ul li a:hover
 {
    color: #630409;   
    background: #E5D2BC;
    font-weight: bold;
 }
 
  #zone-header ul#navmenu li ul li a
  {
  	border-right: 0px black solid;
} 

#zone-header .element-html.elem_510, #zone-header .element-html.elem_752  {
background: none #E5D2BC;
padding: 30px 0 10px 0;
height: 75px;
    margin-bottom: 0px;
}

#zone-footer {
clear: both;
margin: 0 0 0.8em 0;
padding-top: 0.8em;
border-top: 8px solid #f3eede;
}

.element-footer a
{
    color: #630409;
}

.element-footer
{
    border-top: 1px #630409 solid; 
    margin: 20px;
    width: 904px;
    height: 30px;
    color: #630409;
    padding: 15px 0px 0px 40px;
    font-size: 13px;
}  

.element-footer ul
{
    list-style: none;
}  

.element-controlpanel, .element-controlpanel ul li ul
{
    background: black;
    font-size: 13px;
    color: white;
}

#zone-header .element-controlpanel ul#navmenu a, #zone-header .element-controlpanel ul#navmenu a:hover
{
    color: white;
    background: black;
}

h1, h2, h3
{
     font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
     font-weight: 700;   
     color: #630409;
     font-size: 19px;
}

h1
{
    font-size: 26px;
}

.element-webpagelist h2
{
    color: #ae8b21;   
    font-size: 16px;
         font-family: 'Lora', serif;
    font-weight: 400;
    text-transform: capitalize;
}

.element-webpagelist h3 a
{
    color: #630409;   
         font-family: 'Lora', serif;
    font-weight: 700;
}

#zone-header .element-html.elem_418, #zone-header .element-html.elem_751
{
    background: none;
    padding: 0;
    margin-bottom: 0px;
    height: auto;
}

#zone-header .element-html div 
{
    width: 100%;
    height: 173px;
}

#zone-header .element-html div p 
{
    padding: 0px;
}

.page-home, .page-folder, .page-document {
width: 979px;
}




#template-main-right #zone-right, #template-main-right #zone-rightmiddle {
    float: right;
    padding: 0 6px 1em .6em;
    width: 250px;
    border-left: 1px solid #e5e5e5;
}

#template-main-right #zone-main {
    float: left;
    padding: 0 0 1em 10px;
    width: 690px;
}

.elem_642
{
    border-bottom: 0px solid #f3eede;
    padding: 0px 0px 20px 0px;
}



.page-home #zone-main .element-webpagelist .pageinfo li
{
    color: Gray;
    font-size: 12px;
    
    
}

.page-home #zone-main .element-webpagelist .pagecontent
{
    float: left;  
        width: 650px; 
                border-bottom: 2px solid #e5e5e5;
    padding: 0px 0px 10px 0px;
}

.page-home #zone-right .element-html
{
    border-bottom: 2px solid #e5e5e5;
    margin: 0px 10px 0px 0px;
    width: 95%;
}


.element-webpagelist.elem_649
{
    background-color: #f3eede;

}

.element-webpagelist.elem_649 .webpage0, .element-webpagelist.elem_649 .webpage1
{
    padding: 0px 0px 0px 5px;
}

.elem_1039 h2 
{
    background-color: #eae2c6;
    color: #c09b3f;
    margin: 0px;
    padding: 0.8em 12px .8em 5px;
    font-weight: 700;
}

.elem_1039
{
        background-color: #eae2c6;
    color: #c09b3f;
    margin: 0px;
    padding: 0.8em 0px .8em 0px;
    font-weight: 700;
    width: 99%;
}

.elem_1039 h3
{
    display: none;
}

.elem_1039 div
{
    float: left;
}
    
.elem_1039.element-webpagelist .pageinfo img 
{
    margin: 5px 0px 5px 3px;
}

.elem_645 table
{
        background-color: #eae2c6;
    color: #c09b3f;
    margin: 0px;
    padding: 0.8em 0px .8em 0px;
    font-weight: 700;
}
    
    
.elem_1006 ul li a
{
    color: #951035;
}

.elem_1006 ul li
{
    margin: 3px 0px 0px 20px;
}

.calendar-full table
{
}

.calendar-full td.date
{
    width: 70px;
    font-weight: 700;
    padding: 5px;
}



.calendar-full td.date .textbox
{
    width: 100px;
    text-align: right;
}

h1
{
    margin-bottom: 10px;
}

.calendar-full p
{
    margin: 0;
    padding: 0;
}

.calendar-full td.item-detail
{
    width: 300px;
    text-align: left;
}

.calendar-full td {
padding: 10px 3px 10px 2px;
font-size: 14px;
border-bottom: .1em solid #e0e0e0;
}
.calendar-full td.item-contact-detail, .calendar-full td.item-contact {
width: 120px;
}
.calendar-full td.item-detail {
width: 250px;
}
.calendar-full tr.new-year, .calendar-full tr.new-year td {
background-color: #f3eede;
font-size: 18px;
color: #b7983a;
font-weight: bold;
padding: 3px;
border-bottom: 0px solid black;
}

.calendar-full tr.new-year
{
    
}

.calendar-full table {
width: 100%;
}


.calendar-small td.date
{
    width: 50px;
    font-weight: 700;
    padding: 5px;
}

.calendar-small tr.new-year, .calendar-small tr.new-year td {
background-color: #f3eede;
font-size: 15px;
color: #b7983a;
font-weight: bold;
padding: 3px;
border-bottom: 0px solid black;
}

.calendar-small table
{
   border-bottom: 2px solid #e5e5e5;
margin: 0px 10px 0px 0px;
width: 95%;
font-size: 90%;
} 

.calendar-small p
{
    margin: 0px;
}

.form-control.input-validation-error {
    border-color: Red;
}

.tooltip-wrapper {
    display: inline-block;
}



.panel-body li
{
    margin: 0px 0px 0px 5px;
}

[disabled] {
  pointer-events: none;
}
#zone-header .element-html.elem_510, #zone-header .element-html.elem_1254 {
background: none #E5D2BC;
padding: 30px 0 10px 0;
height: 25px;
margin-bottom: 0px;
}

#zone-header .element-html.elem_418, #zone-header .element-html.elem_1255 {
background: none;
padding: 0;
margin-bottom: 0px;
height: auto;
}

.wrapper
{
    border: 1px #630409 solid;
}

#template-left-main #zone-main {
width: 709px;
padding: 0 6px 1em 0px;
float: right;
}

#zone-header .element-html.elem_751 div
{
    height: 110px;
}
.calendar-full tr.Cancelled td
{
    color: red;
}

.calendar-full tr.Postponed td
{
    color: gray;
}

ul.judgesphone
{
    list-style: none;
    margin: 0px;
    line-height: 1.4em;
}

ul.judgesphone li {
    margin: 0px;
}

ul.judgesphone li a
{
    text-decoration: none;
    color: black;
}
